$insideAlias Returns true if kvs is executing an alias
Usage
<bool> $insideAlias()
Description
This function can be used to know if the code is currently being executed in the context of an alias. If $insideAlias is called from inside an alias, it returns true. If $insideAlias is called from inside a function, event handler or everything else not being a direct /alias call, it will return false.
See also
$sw

Index, Functions